%define oname kinterbasdb
Summary: Python DB API 2.0 extension for Firebird and Interbase
Name: python-module-kinterbasdb
Version: 3.3.0
Release: alt2
Packager: Boris Savelev <boris@altlinux.org>

Source: http://downloads.sourceforge.net/firebird/%oname-%version.tar.bz2
Group: Development/Python
Url: http://kinterbasdb.sourceforge.net
BuildRequires: python-devel firebird-devel rpm-build-compat
License: KInterbasDB
Obsoletes: %oname

%description
kinterbasdb allows Python to access the Firebird and Interbase
SQL servers according to the interface defined by the Python
Database API Specification version 2.0.

%prep
%setup -n %oname-%version

%build
%python_build

%install
%python_install --record=INSTALLED_FILES
mkdir -p %buildroot%_docdir/%name-%version
cp -a docs/* %buildroot%_docdir/%name-%version

%files -f INSTALLED_FILES
%_docdir/%name-%version

%changelog
* Wed Jan 28 2009 Boris Savelev <boris@altlinux.org> 3.3.0-alt2
- rename from %oname to %name

* Sat Jan 24 2009 Boris Savelev <boris@altlinux.org> 3.3.0-alt1
- pickup from orphaned
- new version

* Wed Feb 25 2004 Konstantin Klimchev <koka@altlinux.ru> 3.1-alt1.pre7
- intial build for Sisyphus
